mansfieldpark {janeaustenr} | R Documentation

## The text of Jane Austen's novel "Mansfield Park"

### Description

A dataset containing the text of Jane Austen's 1814 novel "Mansfield Park". The UTF-8 plain text was sourced from Project Gutenberg and is divided into elements of up to about 70 characters each. (Some elements are blank.)

### Usage

    mansfieldpark

### Format

A character vector with 14768 elements

### Source

http://www.gutenberg.org/ebooks/141

[Package janeaustenr version 0.1.5 Index]